@charset "UTF-8";

/* This CSS is not Sass. */
/* This CSS is Static. */

@media screen and (max-width: 767px) {
.l-footer-link__logo {
	width: 150px;
}
}

@media (max-width: 600px) {
.wp-block-media-text.is-stacked-on-mobile > .wp-block-media-text__content {
 margin-top: 20px;
}
.wp-block-media-text.is-stacked-on-mobile > .wp-block-media-text__content > *:nth-child(1) {
 margin-top: 0;
}
}
